/*

Your custom css

*/

#top ul {list-style-type: none; margin: 0;}

.block_header_top_right  a {font-size:12px;}
#top .currency-switcher {font-size:12px;}

.footer-container a {font-size:12px !important;}
.footer-container p {font-size:12px !important;}

.mw-minicart-wrapper p {font-size:12px !important; }
.mini-cart-content .button {letter-spacing:0px !important; }

.mk-blog-container {opacity: 1 !important;}

.featured-image .post-type-badge {display:none !important;}
.featured-image .image-hover-overlay {background-color:none !important;}

.single-post .mk-single-content .vc_row .mk-text-block p{font-size:14px;}